* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --header-bg: #edf2fb;
  --nav-bg: #0077b6;
  --pri-title: #002855;
  --pri-icon: #0077b6;
  --active-link: #ffb703;
}


body {
  position: relative;
  overflow-x: hidden !important;
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
}

.f-w {
  color: #FFF;
}

.f-h {
  color: #ade8f4;
}

.f-b {
  color: #0077b6;
}

.subtit_badge {
  display: inline-block;
  padding: 0.313rem 1rem;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 14px;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 8px 32px 0 #0076b646;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}

.subtit {
  display: inline-block;
  color: #014f86;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2px;
}

@media screen and (max-width:600px) {
  .subtit_badge {
    font-size: 12px;
  }
}

/* breadcrump */
.breadcrump {
  position: relative;
  top: 0;
  min-height: 350px;
  background-image: url(../asset/top-women-skill-enhancement-ngo.jpg);
  background-position: 100% 100%;
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  overflow: hidden;
}



.breadcrump-inner>.row {
  height: 100%;
}

.breadcrump-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.47);
}

.breadcrump-inner {
  /* display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center; */
  height: 100%;
  text-align: center;
  color: white;
}

.breadcrump .sub_title {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 0.75rem;
}

.bread_link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.bread_link a {
  color: #FFF;
}

.bread_link .active {
  color: var(--active-link);
}

.bd_title {
  color: #FFF;
}

.breadcrump h1 {
  margin: 0 auto;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: "Gilda Display", serif;
  padding: 0 15px;
}


.breadcrump-inner {
  position: relative;
  z-index: 15;
}

@media screen and (max-width:999px) {
  .breadcrump::before {
    width: 100%;
  }

  .breadcrump .ptr-1 {
    width: 100%;
  }

}

/* BUTTON-------------------------------------------- */
.butn {
  display: inline-flex;
  align-items: center;
  padding: 0.438rem 1rem;
  color: var(--pri-btn-text);
  border-radius: 100px;
  white-space: nowrap;
  transition: all 0.5s ease;
}

.butn:hover {
  transform: scale(0.97);
  background-color: #001d3d;
  box-shadow: -1px 5px 18px -7px rgba(0, 0, 0, 0.75) inset;
  -webkit-box-shadow: -1px 5px 18px -7px rgba(0, 0, 0, 0.75) inset;
  -moz-box-shadow: -1px 5px 18px -7px rgba(0, 0, 0, 0.75) inset;
}

.btn_1 {
  background-color: #0077b6;
  color: #FFF;
}

.btn_otn {
  border: 1px solid #FFF;
  color: #FFF;
}

.btn_otn-2 {
  display: inline-flex;
  align-items: center;
  border: 1px solid #002855;
  color: #002855;
}


.btn_otn-2:hover {
  background-color: #001d3d;
  color: #FFF;

  box-shadow: -1px 5px 18px -7px rgba(0, 0, 0, 0.75) inset;
  -webkit-box-shadow: -1px 5px 18px -7px rgba(0, 0, 0, 0.75) inset;
  -moz-box-shadow: -1px 5px 18px -7px rgba(0, 0, 0, 0.75) inset;
}

/* TOP HEADER ------------------------------------------------*/
/* .top-header {
  background-color: var(--header-bg);
} */

.top_header-logo {
  position: relative;
  /* margin-bottom: -38px; */
  z-index: 20;
}

.lg_hd {
  height: 130px;
  width: 130px;
  object-fit: contain;
}

.top_header-wrapper {
  display: flex;
  align-items: center;
}

.top_header-social .tp_scl a {
  color: #FFF;
  font-size: 1.188rem;
  margin: 0 0.75rem;
}

.top_header-social {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
}


.top-header_adrs {
  display: flex;
  flex-wrap: wrap;
  /* flex-grow: 1; */
  align-items: center;
  justify-content: end;
}


.top-header_adrs .tp_adrs:hover .tp_title {
  color: #001d3d !important;
}

.top-header_adrs .tp_adrs a {
  display: inline-flex;
  align-items: center;
  padding: 0.75rem 1rem;
  color: #FFF;
}

.top-header_adrs .tp_adrs a i {
  margin: 0 0.375rem;
  color: var(--scl-icon);
}

.top-header .tp_icon {
  background-color: var(--header-bg);
  color: var(--pri-icon);
  margin-right: 0.375rem;
  padding: 0.438rem 0.375rem;
  font-size: 1rem;
  border-radius: 50%;
}

.top-header .tp_title {
  color: #000;

}

.top-header .tp_text {
  display: flex;
  flex-direction: column;
  color: #0077b6;
}



@media screen and (max-width:1200px) {
  .lg_hd {
    height: 120px;
    width: 130px;

  }
}

.navbar-toggler {
  border: 1px solid #c3c7cb;
  outline: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}



/* NAVBAR------------------------------------- */
.navbar {
  position: relative;
  background-color: var(--nav-bg);
  margin-bottom: -40px;
  /* margin-top: -20px; */
  border-radius: 12px;
  z-index: 999;
}


.nav_main {
  flex-grow: 1;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
}



.navbar .nav-item .nav-link {
  color: #FFF;
  margin: 0 12px;
}


.navbar .nav-item .nav-link.active {

  font-weight: 500;
}

.dropdown-item {
  color: #495057;
}


.dropdown-item:hover {
  color: #212529;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: transparent;
  color: #343a40;
}

@media screen and (max-width:991px) {
  .navbar {
    margin-bottom: 0;
    margin-top: 0;
    background-color: #FFF;
    padding: 0;
  }

  .navbar-nav {
    border-top: 1px solid #ced4da;
  }

  .navbar .nav-item .nav-link {
    color: #212529;
    margin: 0 12px;
  }

  .dropdown-menu.show {
    border: none;
    background-color: #f8f9fa;
  }

  .navbar-brand>img {
    width: 100px;
    height: 100px;
  }

}

/* BANNER SLIDER */
.banner-slider .swiper-slide {
  position: relative;
 
}


.bnr_desc {
  color: #FFF;
  font-weight: 300;
  font-size: 13px;
  text-align: center;
  width: 80%;
  opacity: 0.7;
}

.banner-slider .br-ti_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.banner-slider .swiper-slide .bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
 
  z-index: 1;
}

.banner-slider .swiper-button-prev {
  background-color: #e9ecef;
  left: 10px;
  top: 50% !important;
  padding: 10px 23px;
  border-radius: 50%;
}

.banner-slider .swiper-button-next {
  background-color: rgb(255, 255, 255);
  right: 10px;
  top: 50% !important;
  padding: 10px 23px;
  border-radius: 50%;
}

.banner-slider .swiper-button-next::after,
.banner-slider .swiper-button-prev::after {
  font-size: 20px;
  color: #0077b6;
}

.banner-slider {
  position: relative;
  
}

/* .banner-slider::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #00000052;
  z-index: 2;
} */


.banner-slider .slider-content {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 120px;
  left: 0;
  height: 100%;
  width: 100%;

  /* transform: translate(-50%, -50%); */
  z-index: 66 !important;
  /* background-color: red; */
  /* max-width: 40%; */
}

.banner-slider .swiper-pagination-bullet-active{
  background: #FFF;
}


.slider-content .sld-cont-inner{
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 50%;
}


@media screen and (max-width:1200px) {
  .sld-cont-inner{
    max-width: 70% !important;
  }
}

@media screen and (max-width:855px) {
  .sld-cont-inner{
    max-width: 80% !important;
  }
}

@media screen and (max-width:800px) {
  .sld-cont-inner{
    max-width: 80% !important;
  }

  .banner-slider .slider-content .slider_title{
    font-size: 45px  !important;
  }
}

@media screen and (max-width:675px) {
  

  .banner-slider .slider-content .slider_title{
    font-size: 42px  !important;
  }
}



@media screen and (max-width:628px) {
  .sld-cont-inner{
    max-width: 95% !important;
  }

  .banner-slider .slider-content .slider_title{
    font-size: 40px  !important;
  }
}


@media screen and (max-width:600px) {
  

  .banner-slider .slider-content .slider_title{
    font-size: 38px  !important;
  }
}

@media screen and (max-width:478px) {
  

  .banner-slider .slider-content .slider_title{
    font-size: 36px  !important;
  }
}

@media screen and (max-width:455px) {
  

  .banner-slider .slider-content .slider_title{
    font-size: 34px  !important;
  }
}


@media screen and (max-width:428px) {
  

  .banner-slider .slider-content .slider_title{
    font-size: 32px  !important;
  }
}

.banner-slider .slider-content .slider_subtitle {
  position: relative;
  display: inline-block;
  color: var(--active-link);
  text-transform: uppercase;
  font-family: var(--f-2);
  letter-spacing: 2px;
  cursor: default;
}

.banner-slider .slider_img img{
  
  object-fit: cover;

}


.banner-slider .slider-content .slider_title {
  position: relative;
  color: #FFF;
  font-weight: 800;
  cursor: default;
  /* font-size: 3vw; */
  font-size: 50px;
  text-align: center;
}

.banner-slider .slider-content .slider_desc {
  color: #FFF;
  font-weight: 200;
  opacity: 0.8;
  max-width: 80%;
}

@media screen and (max-width:700px) {
  .banner-slider .swiper-button-prev,
  .banner-slider .swiper-button-next {
    display: none;
  }
}





/* HERO---------------------------------- */
.hero {
  position: relative;
}

.hero>.circle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%;
  background-color: #014f86;
  border-radius: 0% 0% 46% 54% / 10% 10% 51% 48%;
  z-index: -1;
}

.hr_icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-color: #FFF;
  margin-bottom: 0.875rem;
}

.hr_icon>.img {
  object-fit: contain;
  padding: 10px;
}

.hr_head {
  font-weight: 700;
  font-size: 2.813rem;
}

.hr_cnt {
  display: block;
  color: #FFF;
  font-weight: 300;
}

.hero-img {
  position: absolute;
  bottom: 0 !important;
  left: 0;
}

.hero-img>.img {
  position: relative;
  max-height: 600px;
  z-index: 20;
  filter: drop-shadow(-8px 0px 9px #000000a3);
}



.hero_bottom {
  position: relative;
  background-color: #0077b6;
  border-radius: 12px;
  z-index: 2;
}

.hero_bottom .hero_btm-bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  filter: opacity(20%);
  border-radius: 12px;
  object-fit: cover;
  z-index: 1;

}

.hero_widget {
  position: relative;
  z-index: 4;
  padding: 30px 14px;
  /* overflow: hidden; */
  transition: all 0.3s linear;
}

.hero_widget:hover{
  background-color: #001d3d;
  transform: scale(1.02);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.hr_title {
  display: inline-block;
  color: #FFF;
  font-weight: 500;
}

.hr_desc {
  font-weight: 300;
  color: #FFF;
  opacity: 0.7;
}

.hero-img .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;

}

.hero-img .circle:nth-child(1) {
  height: 50%;
  width: 50%;
  background-color: #0085ba5c;
  z-index: 6;
}

.hero-img .circle:nth-child(2) {
  height: 55%;
  width: 55%;
  background-color: #0088c256;
  z-index: 5;
}

.hero-img .circle:nth-child(3) {
  height: 60%;
  width: 60%;
  background-color: #0074a65a;
  z-index: 4;
}

.hero-img .circle:nth-child(4) {
  height: 65%;
  width: 65%;
  background-color: #036ca867;
  z-index: 3;
}



.hero-img .circle:nth-child(5) {
  height: 70%;
  width: 70%;
  background-color: #0055927e;
  z-index: 2;
}

.hr_btm {
  /* overflow: hidden; */
}


@media screen and (max-width:1200px) {
  .hr_head {
    font-size: 2.625rem;
  }
}



@media screen and (max-width:991px) {
  .hero-img {
    position: relative;
  }

  .hero_bottom {
    position: relative;
    background-color: transparent;
  }

  .hr_btm {
    position: relative;
    background-color: #0077b6;
    border-radius: 12px;
  }

  .hero-img>.img {
    max-height: 390px;
    object-fit: contain;
  }


  .hero_widget {
    padding-bottom: 0;
  }

}


@media screen and (max-width:900px) {
  .hero>.circle {
    border-radius: 0;
  }
}

@media screen and (max-width:767px) {
  .hr_head {
    font-size: 2.5rem;
  }
}

@media screen and (max-width:520px) {
  .hr_head {
    font-size: 2.25rem;
  }
}

@media screen and (max-width:470px) {
  .hr_head {
    font-size: 2rem;
  }
}

@media screen and (max-width:420px) {
  .hr_head {
    font-size: 1.875rem;
  }
}

@media screen and (max-width:396px) {
  .hr_head {
    font-size: 1.75rem;
  }
}

@media screen and (max-width:300px) {
  .hr_head {
    font-size: initial;
  }
}


/* hero end------------------------------------------------------- */
.sct_3-img {
  display: flex;
  position: relative;
  justify-content: center;
}

.sct_3-img .br {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 85%;
  transform: translate(-50%, -50%) rotate(154deg);
  width: 70%;
  border: 4px solid #014f86;
  border-bottom-width: 10px;
  border-top-width: 10px;
  border-radius: 50px;
  z-index: 1;
}


.sct_3-img .ptr_2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  object-fit: contain;
  filter: brightness(0) saturate(100%) invert(31%) sepia(92%) saturate(1046%) hue-rotate(171deg) brightness(95%) contrast(107%) opacity(20%);
}

.sct_3-img .c_lg {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 55%;
  height: 80px;
  width: 80px;
  border-radius: 100%;
  background-image: linear-gradient(90.2deg, rgb(0, 65, 134) -0.4%, rgba(56, 141, 217, 1) 106.1%);
  z-index: 5;
}

.sct_3-img .c_lg>.img {
  object-fit: contain;
  padding: 6px;

}

.sct_3-img>.img {
  position: relative;
  width: 78%;
  aspect-ratio: 1;
  object-fit: cover;
  object-position: center;
  /* clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); */
  border-radius: 50%;
  overflow: hidden;
  z-index: 4;
}

.sct_3-img>.sct_3-inner {
  width: 80%;

}

.sct_3-img>.sct_3-inner img {
  border-radius: 20px;

}


.sct_3-badge {
  position: absolute;
  background-color: orange;
  /* background-image: linear-gradient(90.2deg, #0050a5 -0.4%, rgba(56, 141, 217, 1) 106.1%); */
  left: 0;
  bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5px 16px;
  border-radius: 14px;
  color: #FFF;
}


.ftr_box {
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: #f8f9fa;
  padding: 30px 20px 20px 20px;
  transition: all 0.3s ease;
}

.ftr_box:hover {
  transform: scale(1.03);
  background-color: #001d3d;
  color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}


.ftr_box:hover .ftr-icon {
  filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(1%) hue-rotate(225deg) brightness(104%) contrast(100%);
}


.ftr_box:hover .ftr_title {
  color: #FFF;
}

.sct3_ftr .ftr_box .ftr-icon {
  height: 50px;
  width: 50px;
}


.sct3_ftr .ftr_title {
  display: inline-block;
  color: var(--pri-title);
  font-weight: 500;
  /* font-size: 1.25rem; */
}

.sct3_ftr .ftr_desc {
  font-weight: 300;

}


.sct3_inner.sec {
  position: relative;
  columns: 2;
}

.sct3_inner.sec img {
  display: block;
  margin-top: 18px;
  border-radius: 18px;
}


@media screen and (max-width:1200px) {
  .sct_3-img .br {
    height: 86%;
    width: 74%;
    transform: translate(-50%, -50%) rotate(130deg);
  }
}

@media screen and (max-width:992px) {
  .sct_3-img>.img {
    width: 70%;

  }

  .sct_3-img .br {

    height: 80%;
    width: 60%;

  }

}


/* VISSION AND MISSION */
.wch-box {
  position: relative;
  background-image: linear-gradient(90.2deg, #0050a5 -0.4%, rgba(56, 141, 217, 1) 106.1%);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  border-radius: 10px;
  height: 100%;
}

.wch-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFF;
  padding: 16px;
  border-radius: 50%;
  margin-top: -75px;
  margin-bottom: 20px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.wch-icon img {
  height: 50px;
  width: 50px;
  object-fit: contain;
}

.wch-text {
  color: #FFF;
}

.wch-text p {
  color: #FFF;
  filter: opacity(0.8);
  font-weight: 300;
}


.sct_4 {
  position: relative;
  background-image: url(../asset/top-women-skill-enhancement-ngo.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


.sct_4>.ovl {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000088;
  z-index: 1;
}

.sct_4>.wrapper {
  position: relative;
  z-index: 2;
}

.sct4-cd {
  position: relative;
  display: flex;
  justify-content: center;
}


.sct_4box {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  text-align: center;
  min-height: 200px;
  padding: 20px;
  background-image: linear-gradient(90.2deg, rgba(0, 65, 134, 0.548) -0.4%, rgba(56, 142, 217, 0.608) 106.1%);
  border-radius: 100%;
  width: 200px;
  transition: all 0.5s linear;
}


.sct_4box::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  background-image: linear-gradient(90.2deg, rgb(0, 65, 134) -0.4%, rgb(56, 142, 217) 106.1%);
  transform: translate(-50%, -50%) scale(0);
  z-index: 1;
  transition: all 0.3s linear;

}


.sct_4box:hover::before {
  transform: translate(-50%, -50%) scale(1);

}

.sct_4box .sct4_icon {
  position: relative;
  height: 70px;
  width: 70px;
  object-fit: contain;
  z-index: 2;

}

.sct_4-desc {
  position: relative;
  color: #FFF;
  font-weight: 300;
  z-index: 2;
}

.sct_4box .sct4_text {
  position: relative;
  font-size: 1.25rem;
  color: #FFF;
  z-index: 2;
}

/* footer -------------------------------------------------------------------*/

.ftr_logo-wrapper {
  position: relative;
}

.ftr_logo-wrapper>.circle {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 90px;
  background-image: linear-gradient(90.2deg, rgb(0, 65, 134) -0.4%, rgba(56, 141, 217, 1) 106.1%);
  border-radius: 49% 51% 0% 7% / 100% 100% 0% 0%;
  z-index: 5;
}

.ftr_logo-wrapper .ftr_logo-img {
  position: relative;
  background-color: #FFF;
  border-radius: 100%;
  z-index: 6;
}

.ftr_logo-wrapper .ftr_logo-img .img {
  padding: 12px;
}

.footer {
  position: relative;
  z-index: 1;
  background-image: linear-gradient(90.2deg, rgb(0, 65, 134) -0.4%, rgba(56, 141, 217, 1) 106.1%);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  /* margin-top: -8px; */

}

@media(max-width:767px) {
  .footer {

    padding-bottom: 50px;
  }

  .footer-bottom {

    text-align: center;
  }
}

.ftr-desc-sec {
  color: #FFF;
}


.footer .widget {
  padding: 40px 0 0;
  height: 100%;
  overflow: hidden;
}

@media (max-width:500px) {
  .footer .widget {
    padding: 20px 0 0;

  }
}


.footer_logo {
  padding: 17px 30px
}


.footer .widget .widget-title {
  font-size: 19PX;
  line-height: 16px;
  font-weight: 500;
  margin-bottom: 25px;
  display: inline-block;
  position: relative;
  color: #FFF;
}

.footer .textwidget p {
  color: #ffffff5e;
  font-weight: 400;
  font-size: 15px;
}

footer .widget-text {
  color: #FFF;
}


.footer .social-icons li>a {
  display: block;
  height: 50px;
  width: 50px;
  line-height: 36px;
  border-width: 1px;
  border-style: solid;
  text-align: center;
  transition: all .3sease-in-out;
  -webkit-transition: all .3sease-in-out;
  color: var(--pri-link);
}

.social-icons ul {
  display: flex;
  gap: 10px;
  list-style: none;

}

.social-icons.circle li>a {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  display: block;
  background-color: #FFF;
  font-size: 19px;
  border-radius: 50%;
  border: 1px solid #e5e5e5;
}

.social-icons.circle li>a i {
  color: #0077b6;
}

.menu .menu-link {
  list-style: none;
}

.menu .menu-link a {
  display: block;
  padding: 0 0 11px 0;
  position: relative;
  color: #FFF;
  padding-left: 22px;
  font-weight: 200;
}

.widget .menu .menu-link a:before {
  position: absolute;
  content: "";
  top: 12px;
  left: 0;
  height: 1px;
  width: 10px;
  background-color: #ffffff5e;
}

.footer .widget .widget-title:before {
  position: absolute;
  content: '';
  bottom: -14px;
  left: 0;
  width: 18px;
  height: 2px;
  display: block;
  background-color: var(--sec-clr);
}

.frt-footer {
  border-bottom: 1px solid #ffffff1c;
}


/* .frt-footer .widget-area:not(:nth-child(2)) .widget {
    background-color: #1a1f31;
  } */


.frt-footer .widget-area:nth-child(2) .widget {
  background-color: var(--sec-clr);
}

.frt-footer .widget-area:nth-child(2) .widget .featured-icon-box .featured-desc {
  color: #FFF !important;

}


.featured-icon-box .featured-desc {
  color: #FFF;
  font-weight: 200;
  opacity: 0.6;
}

.frt-footer .widget-area .widget {
  padding: 17px 30px;
  position: relative;
}

.frt-footer .featured-icon-box {
  display: flex;
  align-items: center;
}

.frt-footer .featured-icon-box .featured-content {
  padding-left: 15px;
}

.frt-footer .featured-icon-box .featured-icon .cmt-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  line-height: 46px;
  color: var(--pri-link);
  background-color: rgba(255, 255, 255, .07);
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, .08);
}


.frt-footer .featured-icon-box .featured-title h5 {
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  text-wrap: wrap;
  margin-bottom: 0;
  color: #FFF;
}

.footer .adrs .adrs-icon {
  border-width: 1px;
  border-style: solid;
  border-color: #FFF;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  display: block;
  background-color: transparent;
  font-size: 19px;
  border-radius: 50%;
  color: #FFF;
}


.widget-adrs {
  position: relative;
  height: 100%;
  width: 100%;

}

.widget-adrs::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/map.png);
  background-size: contain;
  background-repeat: no-repeat;
  filter: opacity(50%);
  z-index: -1;

}


.adrs {
  display: flex;
  align-items: center;

}

.adrs .adrs-text {
  height: 100%;
  color: #FFF;
}

.adrs .adrs-text a {
  color: #FFF;
}

.adrs .adrs-icon {
  margin-right: 9px;
}

.adrs:nth-child(2) {
  padding-top: 18px;
}

.footer-bottom {
  padding-top: 40px;
  padding-bottom: 30px;
  border-top: 1px solid #ffffff1c;
}

.footer-bottom .copyright {
  color: #ffffff40;
  font-size: 12px;
}

.footer-bottom .design {
  color: #ffffff40;
  font-size: 12px;
}

.footer-bottom .design a {
  color: #ffffff8f;
}



/* BANNER IMAGE */
.bnr-img>.img {
  position: relative;
  max-height: 500px;
  max-width: 100%;
  width: 100%;
  object-fit: contain;
  filter: drop-shadow(-8px 10px 9px #000000);
}

.bnr_content {
  position: relative;
  margin-bottom: -150px;

}

.bnr_content>.box {
  position: absolute;
  top: 36px;
  left: 0;
  height: 150%;
  width: 100%;
  background-color: #e9ecef;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  z-index: -1;
}



@media screen and (max-width:1400px) {
  .bnr_content {
    margin-bottom: -100px;
  }

  .bnr-img>.img {

    top: 40px;
  }
}


@media screen and (max-width:1200px) {
  .bnr_content {
    margin-bottom: 0;
  }

  .bnr-img>.img {
    top: 140px;
    object-fit: cover;
    max-height: 100%;
  }
}


@media screen and (max-width:999px) {
  .ftr_bnr-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}

/* TESTIMONIAL----------------------------------------- */
.testimonial_wrapper .sct_3-box {
  background-image: linear-gradient(90.2deg, rgb(0, 65, 134) -0.4%, rgba(56, 141, 217, 1) 106.1%);
  padding: 20px 20px 40px 20px;
  height: 100%;
  color: #FFF;
  border-radius: 14px;
}

.testimonial_wrapper .athr_img-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.testimonial_wrapper .sct_3-box .athr_img {
  border-radius: 100%;
  overflow: hidden;
  /* height: 45px;
    width: 45px; */
}


/* SERVICE SECTION */
.service {

  position: relative;
}

.service::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 60%;
  z-index: 1;
  border-radius: 24% 76% 50% 0% / 0% 53% 47% 25%;
  background-color: #3de7f016;

}

.serv-body-inner {
  background-color: rgb(255, 255, 255);
  padding: 15px;
  text-align: center;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom: 3px solid #002855;
}

.serv-img::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.549);
  opacity: 0;
  transform: translateY(100%);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.service-wrapper {
  position: relative;
  z-index: 2;
}

.service-inner-wrapper:hover .serv-img::before {

  opacity: 1;
  transform: translateY(0);
}

.service-inner-wrapper:hover .serv-body {
  transform: translateY(-20px);
}


.serv-img {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}


.serv-img>span {
  opacity: 0;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translateY(100%);
  border-radius: 50%;
  transition: opacity 0.3s ease, transform 0.3s ease;

}

.sr_li {
  display: inline-flex;
  align-items: center;
  color: #FFF;
  font-weight: 300;
  font-size: 14px;
  white-space: nowrap;
  letter-spacing: 2px;
  padding: 6px 16px;
  border-radius: 14px;
  background-color: #173e6294;
  transition: all 0.3s linear;
}

.sr_li:hover {
  background-color: #0077b6;
}


.sr_li i {
  font-size: 12px;
}

.service-inner-wrapper:hover .serv-img>span {
  transform: translate(-50%, -50%);
  opacity: 1;
}


.serv-body {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: -30px;
  z-index: 2;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}


.serv-body-inner>h5 {
  background-image: linear-gradient(90.2deg, rgb(0, 65, 134) -0.4%, rgba(56, 141, 217, 1) 106.1%);
  padding: 8px 0;
  color: #fff;
  font-size: var(--sub-head-size);
  border-radius: 10px;
}


.serv-body-inner>p {
  font-size: 0.875rem;
  margin-top: 0.938rem;
  color: var(--p-color);
}

@media (max-width:999px) {
  .service-inner-wrapper {
    margin-bottom: 20px;
  }

  .serv-body {

    margin-top: -20px;

  }
}


/* gallery */
.gallery {
  position: relative;
}

.gallery .ptr-4 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: brightness(0) saturate(100%) invert(30%) sepia(93%) saturate(2529%) hue-rotate(180deg) brightness(86%) contrast(105%) opacity(20%);
}


/* contact page */
.contact-body {
  position: relative;
  height: 100%;

}


.contact-body .ptr_2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  object-fit: contain;
  filter: brightness(0) saturate(100%) invert(31%) sepia(92%) saturate(1046%) hue-rotate(171deg) brightness(95%) contrast(107%) opacity(6%);
}

.contact-body-inner {
  position: relative;
  height: 100%;

  border-radius: 10px;
  padding: 40px 30px 20px 30px;

  color: #FFF;
  transition: all 0.3s linear;

}

.cnt-head-desc {
  font-weight: 200;
  filter: opacity(0.9);
  color: #001935;
}

.cnt {
  display: flex;
  align-items: center;

}

.cnt-text {
  background-color: #e9ecef;
  width: 100%;
  border-radius: 10px;
}

.cnt-icon {
  padding: 10px;
  margin-right: 10px;
  color: var(--active-link);

}

.cnt-header {
  border-bottom: 1px solid #ffffff31;
}

.cnt-header h5 {
  color: #002855;
}

.cnt-text a {
  display: inline-block;
  color: #002855;
  font-weight: 400;
  border-radius: 10px;
  padding: 14px 16px;
  word-break: break-all;

}

@media (max-width:999px) {
  .contact-body-inner {

    padding: 40px 20px 20px 20px;


  }
}

.cnt-text:hover {
  background-color: #002855;
  font-weight: 300;
  color: #FFF;
}

.cnt-text:hover>a {
  color: #FFF;
}


@media (max-width:650px) {
.mt-3 {
    margin-top: -4rem !important;
}}